<Rectangles>
	<Rect Name="Repair_Wnd" X=" 196" Y=" 185" W=" 512" H=" 256"/>
	<Rect Name="Repair_Item_Button" X=" 479" Y=" 275" W=" 100" H=" 16"/>
	<Rect Name="Repair_Item_Pause_Progress" X=" 469" Y=" 250" W=" 80" H=" 9"/>
	<Rect Name="Repair_Robot_Pause_Progress" X=" 398" Y=" 348" W=" 148" H=" 9"/>
	<Rect Name="Repair_Model" X=" 211" Y=" 196" W=" 160" H=" 190"/>
	<Rect Name="Repair_Slot" X=" 395" Y=" 220" W=" 48" H=" 48"/>
	<Rect Name="Repair_Robot_Button" X=" 428" Y=" 371" W=" 100" H=" 16"/>
	<Rect Name="Repair_Item_Complete" X=" 377" Y=" 234" W=" 85" H=" 20"/>
	<Rect Name="Repair_Item_Health_Progress" X=" 469" Y=" 227" W=" 80" H=" 9"/>
	<Rect Name="Repair_Robot_Complete" X=" 249" Y=" 281" W=" 85" H=" 20"/>
	<Rect Name="Repair_Robot_Health_Progress" X=" 398" Y=" 327" W=" 148" H=" 9"/>
	<Rect Name="Repair_Item_Percent" X=" 558" Y=" 233" W=" 30" H=" 15"/>
	<Rect Name="Repair_Robot_Percent" X=" 559" Y=" 334" W=" 30" H=" 15"/>
</Rectangles>
